.image-focus.svelte-ur6cod {
    display: contents
}

.image-focus.svelte-ur6cod img {
    outline-offset: var(--focus-outline-width)
}

.image-focus.svelte-ur6cod svg {
    transition: var(--transition-fast);
    outline-offset: var(--focus-outline-width)
}

.image-focus.svelte-ur6cod a {
    outline: none
}

.image-focus.svelte-ur6cod a svg {
    border-radius: var(--border-radius-base)
}

.image-focus.svelte-ur6cod a:focus-visible {
    transform: translate(0)
}

.image-focus.svelte-ur6cod a:focus-visible img {
    outline: var(--focus-outline-white);
    transform: translateY(-.125rem);
    transition: var(--transition-fast)
}

.image-focus.svelte-ur6cod a:focus-visible svg {
    outline: var(--focus-outline-white);
    transform: translateY(-.125rem);
    transition: var(--transition-fast)
}

.image-focus.svelte-ur6cod button {
    outline: none
}

.image-focus.svelte-ur6cod button svg {
    border-radius: var(--border-radius-base)
}

.image-focus.svelte-ur6cod button:focus-visible img {
    outline: var(--focus-outline-white)
}

.image-focus.svelte-ur6cod button:focus-visible svg {
    outline: var(--focus-outline-white)
}